Origami Frontend Components & Services

Details: o-comments

o-comments is not maintained by the Origami team. This means that the Origami team will not necessarily be able to help you with support requests. The people who maintain this component may be able to offer support, but it's not guaranteed.

Required Browser Features

o-comments@^7.7.4 requires the following browser features:

We recommend polyfill.io to add support for missing features to older browsers.

Bower Dependencies

Dependency Version
o-forms ^8.0.0
o-colors ^5.0.2
o-buttons ^6.0.2
o-overlay ^3.0.0
o-spacing ^2.0.0
o-typography ^6.1.0
o-editorial-typography ^1.0.0
Status
active Origami v1
Switch component view

GitHub Repository

Install o-comments

If using the Build Service, add o-comments@^7.7.4 to your script and link tags.

If running a Manual Build, run npm install "o-comments@^7.7.4".

Help & Support

o-comments is not supported directly by the Origami team. We make no guarantees, but will help if we can. First try contacting its maintainers at:

Slack: #content-innovation
Email: content-innovation-team.customer-products@ft.com